var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":169,"id":10088,"methods":[{"el":75,"sc":5,"sl":72},{"el":80,"sc":5,"sl":77},{"el":85,"sc":5,"sl":82},{"el":90,"sc":5,"sl":87},{"el":108,"sc":5,"sl":92},{"el":117,"sc":5,"sl":110},{"el":167,"sc":5,"sl":119},{"el":129,"sc":13,"sl":123}],"name":"TestBaseIOReactorSSL","sl":70}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_0":{"methods":[{"sl":92},{"sl":110},{"sl":119},{"sl":123}],"name":"testBufferedInput","pass":true,"statements":[{"sl":96},{"sl":102},{"sl":104},{"sl":105},{"sl":107},{"sl":111},{"sl":112},{"sl":113},{"sl":121},{"sl":122},{"sl":125},{"sl":126},{"sl":127},{"sl":132},{"sl":137},{"sl":139},{"sl":140},{"sl":141},{"sl":142},{"sl":143},{"sl":144},{"sl":145},{"sl":146},{"sl":147},{"sl":149},{"sl":150},{"sl":151},{"sl":153},{"sl":154},{"sl":156},{"sl":157},{"sl":158},{"sl":159},{"sl":160},{"sl":161},{"sl":163},{"sl":164},{"sl":166}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [0], [], [], [], [0], [], [], [], [], [], [0], [], [0], [0], [], [0], [], [], [0], [0], [0], [0], [], [], [], [], [], [0], [], [0], [0], [0], [], [0], [0], [0], [], [], [], [], [0], [], [], [], [], [0], [], [0], [0], [0], [0], [0], [0], [0], [0], [0], [], [0], [0], [0], [], [0], [0], [], [0], [0], [0], [0], [0], [0], [], [0], [0], [], [0], [], [], []]
